# Print information about the m17n database

## SYNOPSIS

m17n-db [ OPTIONS ] [ TAG0 [ TAG1 [ TAG2 [ TAG3 ] ] ] ]

## DESCRIPTION

The shell script m17n-db prints information about the m17n database.

The arguments OPTIONS has the following meanings.

- -h, --help
  Print this information.
- -v, --version
  Print the version number.
- -l, --locate
  Print absolute pathnames of database files.
  TAG0 through TAG3 specifies the tags of the database.

With no arguments, print where the m17n database is installed.